## rust-exitcode 1.1.2

=== debian/changelog ===
rust-exitcode (1.1.2-1) unstable; urgency=medium

  * Package exitcode 1.1.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 18 Sep 2023 19:32:52 +0100
