=== debian/control ===
Source: rust-exitcode
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/exitcode]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/exitcode
Homepage: https://github.com/benwilber/exitcode
X-Cargo-Crate: exitcode
Rules-Requires-Root: no

Package: librust-exitcode-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-exitcode+default-dev (= ${binary:Version}),
 librust-exitcode-1-dev (= ${binary:Version}),
 librust-exitcode-1+default-dev (= ${binary:Version}),
 librust-exitcode-1.1-dev (= ${binary:Version}),
 librust-exitcode-1.1+default-dev (= ${binary:Version}),
 librust-exitcode-1.1.2-dev (= ${binary:Version}),
 librust-exitcode-1.1.2+default-dev (= ${binary:Version})
Description: Preferred system exit codes as defined by sysexits.h - Rust source code
 This package contains the source for the Rust exitcode crate, packaged by
 debcargo for use with cargo and dh-cargo.
