=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test exitcode 1.1.2 --all-targets --all-features
Features: test-name=rust-exitcode:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exitcode 1.1.2 --all-targets
Features: test-name=librust-exitcode-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test exitcode 1.1.2 --all-targets --no-default-features
Features: test-name=librust-exitcode-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
